
.CenteredInput {
  position: absolute;
  top: 50%; left: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translate(-50%, -50%); 
  .logo {
    margin-bottom: 56px;
  }
}